@charset "utf-8";
/* CSS Document */

body{
	font-family: Arial, monospace;
	font-size:14px;
	background:url(img/back-body.jpg) repeat-x;
}
a {
	text-decoration:none;
	color:#900;}
ul {
	list-style:none;
	padding:0;
	margin:0;}
#imprimir a{	
	text-decoration:none;
	color:#C03;}
#principal{
	width:1024px;
	min-height:860px;
	max-height:2500px;
	height:100%;
	margin:0 auto 10px;}
#menu{
	width:100%;}
#logo{
	width:200px;
	height:100px;
	text-align:center;
	display:block;
	float:left;}
#link{
	width:820px;
	height:100px;
	display:block;
	float:left;
	text-align:center;
	color:#FF0;
	font-size:16px;
	line-height:25px;
}
#link h2
{
	font-size:21px;
}
#link ul
{
	padding:0;
	margin:0;
}
#link ul li
{
	display:inline;
	float:left;
	width:270px;
	margin:0 auto;
	color:#C00;
	padding:0;
}
#link ul li a
{
	text-decoration:none;
	color:#fff;
}
#link ul li a:hover{color:#ff0;}
.dorpdown-cartao
{
	display:inline;
	float:left;
	z-index:5;
}
.dorpdown-cartao:hover ul
{
	width:270px;
	display:block;
	float:left;
	background:#ae1d20;
}
.dorpdown-cartao a
{
	display:block;
}
.dorpdown-cartao ul
{
	margin:0;
	padding:0;
	list-style:none;
	display:none;
	position:absolute;
}
.dorpdown-cartao ul li
{
	display:block;
	float:left;
	padding:0;
	border-bottom:#FFF groove 1px;
	background:url(img/back-body.jpg) repeat-x;
}
.dorpdown-cartao ul li a
{
	display:block;
	text-decoration:none;
	text-align:left;
	margin-left:5px;
	padding:0;
	color:#FFF;
	font-size:16px;
	line-height:30px;
}
.dorpdown-cartao ul li a:hover
{
	color:#FF0;
}
#imprimir
{	
	display:block;
	float:left;
	width:100%;
	text-align:center;
	height:50px;
	margin-top:10px;}
#precos, #precosoff, #precodigital, #recibo{
	width:100%;
	display:block;
	float:left;
	text-align:center;}
#precos h1{ color:#A8798E;}
#precosoff h1 {color:#336666;}
#precodigital h1 {color:#003399;}
#recibo h1{	color:#D56A00;}
#precos ul, #precosoff ul, #precodigital ul, #recibo ul{
	width:100%;
	margin:0;
	padding:0;}
#precos ul li, #precosoff ul li, #precodigital ul li, #recibo ul li{
	width:79%;
	display:block;
	float:left;
	padding-left:1%;
	text-align:left;}
#precos ul li.data, #precosoff ul li.data, #precodigital ul li.data, #recibo ul li.data{
	width:19%;
	display:block;
	float:left;
	text-align:center;}
#precosoff ul li{
	width:79%;
	display:block;
	float:left;
	padding-left:1%;
	text-align:left;}
#precosoff ul li.data{
	width:19%;
	display:block;
	float:left;
	text-align:center;}
#precos ul li.data img, #precosoff ul li.data img, #precodigital ul li.data img, #recibo ul li.data img{ width:45%; float:none;}
#precosoff ul li img{ width:15%; float:right;}
#tabelas, #tabelaoff, #tabelalaser, #tabelataloes{
	width:100%;
	display:block;
	float:left;
	margin-top:10px;}
#tabelataloes{ margin-bottom:10px;}
h3 a{
	text-decoration:none;
	color:#ff0;}
.taloes1, .taloes2 {width:48%; display:inline-table; float:left; margin:0 1%;}
.nbd{ border:none; height:10px;}
table.taloes1, table.taloes2 {border-radius:0;}
table{
	width:100%;
	margin:0 auto;
  	border: 1px solid black;
 	border-spacing: 0px;
	border-radius:10px 10px 0 0;
}
table thead tr{
  font-family: Arial, monospace;
  border-radius:10px;
}
table thead tr th{
  border-bottom: 2px solid black;
  border-right:none;
  border-radius:10px 10px 0 0;
  margin: 0px;
  padding: 1px;
}
#tabelas table thead tr th{background:#CC93AD; color:#FFF;}
#tabelaoff table thead tr th{background:#428585; color:#FFF;}
table tr {
  font-family: arial, monospace;
  color: black;
}
table tr td, th{
	border-bottom: 1px solid black;
	border-right: 1px solid black;
	padding: 2px;
	text-align: center;
}
table tr td a{
	color:#F00;
	text-decoration:none;
}
table tr td a:hover{
	color:#428585;
}
tfoot{
	font-size:11px;}
#tabela-img
{
	width:100%;
	float:left;
	text-align:center;}
#okidata table thead tr th, .adesivo33x48 table thead tr th, .dourado33x48 table thead tr th{ background:#4993D6; color:#FFF;}
.cartaolaser table thead tr th{ background:#3C9; color:#FFF;}
.plastificacao table thead tr th{ background:#F90; color:#FFF;}
.fotos table thead tr th{ background:#F6C; color:#FFF;}
#okidata{
	display:block;
	float:left;
	width:49%;}
.detalhes, .adesivo33x48, .dourado33x48, .plastificacao{
	display:block;
	float:right;
	width:49%;
	margin:0;
	margin-bottom:10px;}
.detalhes {line-height:26px;}
.fotos, .reciclado33x48, .couche33x48, .offset33x48{
	display:block;
	float:left;
	width:100%;
	margin-bottom:10px;}
#cartaoplast{
	display:block;
	float:left;
	width:100%;
	margin:0;}
.cartaolaser{
	display:block;
	float:left;
	width:49%;}
#conteudo
{
	width:100%;
	height:120px;
	display:block;
	float:left;
}
#conteudo ul{
	padding:0;
	margin:0;}
#conteudo ul li{
	width:48%;
	display:block;
	float:left;
	padding:5px;
	margin:5px;}
#conteudo2{
	width:100%;
	height:620px;
	display:block;
	float:left;}
#conteudo2 ul{
	list-style:none;
	padding:0;
	margin:0;}
#conteudo2 ul li{
	display:block;
	float:left;
	width:50%;
	margin:0;
	text-align:center;
	margin-top:10px;}
#conteudo2 ul li img{
	box-shadow: 2px 2px 5px #666;}
#conteudo2 ul li a:hover {
	opacity:0.70;
	-moz-opacity: 0.70;
	filter: alpha(opacity=70);}
#cartao, #folheto1
{
	width:100%;
	float:left;
	text-align:center;
	margin-top:10px;
}
#cartao ul, #cartao2 ul
{
	padding:0;
	margin:0;
}
#cartao ul li, #cartao2 ul li
{
	display:block;
	float:left;
	margin:0 50px 0 0;
	width:750px;
}
#cartao ul li.fol{
	width:180px;
	margin:20px 0 0 0;}
#cartao ul li.fol img{
	width:100px;}
#cartao ul li.link, #cartao2 ul li.link
{
	margin:15px 50px 0 70px;
}
#tabelas{
	float:left;
	width:1024px;
}
#tabelas ul
{
	width:48%;
	height:250px;
	display:block;
	float:left;
	margin:5px;
	background:#E2E2E2;
	padding:0.5%;
}
#tabelas ul li
{
	display:block;
	float:left;
	width:100%;
	padding:2px 0;
	font-size:16px;
	margin:0;
}
#tabelas ul li.titulo
{
	display:block;
	float:left;
	width:100%;
	height:100px;
	margin-bottom:5px;
	padding:0;
}
#folheto2{
	float:left;
	width:1024px;
}
#folheto2 ul
{
	width:46%;
	height:180px;
	display:block;
	float:left;
	margin:1%;
	background:#E2E2E2;
	padding:1%;
}
#folheto2 ul li
{
	display:block;
	float:left;
	width:100%;
	padding:2px 0;
	font-size:16px;
	margin:0;
}
#folheto2 ul li.titulo
{
	display:block;
	float:left;
	width:100%;
	height:50px;
	margin-bottom:5px;
	padding:0;
}
#rodape
{
	position:absolute;
	background: #efefef;
	width: 100%;
	height:180px;
	left:0;
	font-size: 12px;
}
#center
{
	width:1024px;
	margin:10px auto 10px;
}
#relacionados
{
	float:left;
	margin-left:9px;
	width:25%;
	line-height:19px;}
#relacionados ul li a:hover{
	color:#000;}
#contact
{
	float:left;
	font-size:12px;
	width:72%;
	color:#000;
	text-align:center;
	margin-left:9px;
	border-left:#CCC solid 1px;
}
#contact .horario{
	width:100%;
	text-align:center;}
#contact ul
{
	display:block;
	float:left;
	width:50%;
	margin-top:5px;
}
#contact ul li
{
	display:block;
	width:100%;
	text-decoration:none;
	line-height:16px;
	color:#900;
}
#contact ul li a
{
	text-decoration:none;
	color:#900;
}
#contact ul li img
{
	width:50px;
	border:none;
}
#contact ol
{
	display:block;
	float:right;
	width:50%;
	list-style:none;
	margin-top:10px;
	padding:0;
}
#contact ol li
{
	display:block;
	width:100%;
	text-decoration:none;
	line-height:16px;
	text-align:left;
	color:#900;
}
.fb-like{
	margin-left:10px;
	margin-top:2px;}
#contact ol li font
{
	padding-left:20px;
	line-height:16px;
}
#contact ol li a
{
	text-decoration:none;
	color:#900;
}
#contact ol li a:hover
{
	color:#000;
}
#contact ol li img
{
	width:50px;
	border:none;
}
#direitos
{
	width:100%;
	height:30px;
	padding:5px 0;
	margin-top:5px;
	float:left;
	text-align:center;
	border-top:#CCC solid 1px;
}
